﻿/* KY Content Query Webpart Styles */
@media only screen and (min-width: 100px)
{


	/* accessible offscreen style for hiding content */

	.offscreen {
	 clip: rect(1px 1px 1px 1px); /* IE 6/7 */
	  clip: rect(1px, 1px, 1px, 1px);
	  height: 1px;
	  overflow: hidden;
	  position: absolute;
	  white-space: nowrap; /* added line */
	  width: 1px;
	}

	.text-muted {
		color:#777;
	}

	/* Search Styles */

	.btnBlock {
		margin-top: 20px;
	}

	.btnBlock button {
		margin-bottom: 10px;
	}

	.filterSearch {
		border-radius: 6px;
		padding-left: 30px!important;
	}

	.filterBlock .form-control-feedback {
		left: 0;
		z-index: 1000;
	}
	
	.filterBlock {
		background-color:rgba(245, 245, 245, 0.5);
	}

	.result-block {
		display: block;
	    margin-bottom: 20px;
	    color: darkgrey;
	}

	.no-result {
	  /*display:none;*/
	  font-size: 2em;
	  font-weight: 600;
	}

	.highlight{
		background-color:yellow;
		font-weight:700;
	}
	
	.filterSearch.form-control {
		height:40px;
	}
	
	.filterBlock .fa {
		line-height:40px;
	}
	
	mark {
	  background: yellow;
	}
	
	mark.current {
	  background: orange;
	}
	
	.sticky {
		position: -webkit-sticky; /* Safari */
		position: sticky;
		top: 0;
		z-index:1;
	}
	
	.table-of-contents {
	  background: transparent;
	  font-size: 1em;
	  padding: 1em 2em;
	  margin: 0 0 0.5em 0em;
	  border-radius: 10px;
	  border: 1px solid #737373;
	}
	.table-of-contents ul {
	  padding: 0;
	}
	.table-of-contents ul ul {
	  padding-left: 1em;
	  padding-top: 8px;
	}
	.table-of-contents li {
	  margin: 0 0 0.25em 0;
	}
	.table-of-contents a {
	  text-decoration: none;
	}
	.table-of-contents a:hover,
	.table-of-contents a:active {
	  text-decoration: underline;
	}
	
	h1:target {
	  animation: highlight 1s ease;
	  padding-top:150px;
	}
	
	h2:target {
	  animation: highlight 1s ease;
	  padding-top:150px;
	}
	
	h3:target {
	  animation: highlight 1s ease;
	  padding-top:150px;
	}
	
	@keyframes highlight {
	  from { background: yellow; }
	  to { background: white; }
	}

	#toc ul {
		list-style-type: upper-roman;
	}
	#toc ul ul {
		list-style-type: lower-latin;
	}
	#toc ul ul ul {
		list-style-type: lower-latin;
	}
	#toc ul ul ul ul {
		list-style-type: decimal;
	}
	#toc ul ul ul ul ul{
		list-style-type: lower-latin;
	}
	
	

}